/* 71833 // page/71833.css // ncf_tcc_Cache_page/71833.css */BODY {
    background: url('/files/www/hintergrundbilder/hintergrund-bischofswerda.jpg') no-repeat center top fixed;
}

#paragraph_3344545_inner {}
#paragraph_3344546_inner {}
#paragraph_3344547_inner {}.de #paragraph_3344643_inner P {
	width: 954px;
}

#paragraph_3344643_inner {border-color: #FFFFFF !important;border-width: 3px !important;border-style: solid !important;}#image_map_paragraph_3344643_areas .image_map_area_content_outer A {}
#paragraph_3344549_inner {}
#paragraph_3344550_inner {}#paragraph_3344551_inner {}#paragraph_3344552_inner {}#paragraph_3344553_inner {}
#paragraph_3344554_inner {}
#paragraph_3344555_inner {}
#paragraph_3344556_inner {}
#paragraph_3344557_inner {}#paragraph_3344558_inner {}
#paragraph_3344559_inner {}
#paragraph_3344560_inner {}#paragraph_3344561_inner {}#paragraph_3344562 {	white-space: nowrap;	min-height: 0px;}#paragraph_3344562_inner {	min-height: 0px;	zoom: 1;}#paragraph_3344563 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3344563 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3344563 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3344565 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3344565 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3344565 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3344562_inner {}#paragraph_3344563 {	white-space: nowrap;	min-height: 0px;}#paragraph_3344563_inner {	min-height: 0px;	zoom: 1;}#paragraph_3344564 {
	white-space: normal;}

#paragraph_3344563_inner {padding-right: 10px !important;}#paragraph_3344563  {width: 55% !important;}#paragraph_3344564_inner {}#paragraph_3344565 {	white-space: nowrap;	min-height: 0px;}#paragraph_3344565_inner {	min-height: 0px;	zoom: 1;}#paragraph_3344566 {
	white-space: normal;}

#paragraph_3344565_inner {}#paragraph_3344565  {width: 45% !important;}#paragraph_3344566_inner .image_gallery_preview_image .outer {width: 200px;height: 180px;}#paragraph_3344566_inner .image_gallery_preview_label {width: 200px;}#paragraph_3344566_inner .image_gallery_previews_list {width: 410px;}
#paragraph_3344566_inner {}#paragraph_3344566 .image_gallery_preview_item_inner {}#paragraph_3344566 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_3344566 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3344566 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3344566_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_3356682_inner {}
#paragraph_3356683_inner {}#paragraph_3356684_inner {}#paragraph_3356685 {	white-space: nowrap;	min-height: 0px;}#paragraph_3356685_inner {	min-height: 0px;	zoom: 1;}#paragraph_3356686 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3356686 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3356686 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3356688 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3356688 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3356688 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3356685_inner {}
#paragraph_3356686_inner {}#paragraph_3356686  {width: 70% !important;}#paragraph_3356687_inner {}#paragraph_3356688 {	white-space: nowrap;	min-height: 0px;}#paragraph_3356688_inner {	min-height: 0px;	zoom: 1;}#paragraph_3356689 {
	white-space: normal;}

#paragraph_3356688_inner {padding-bottom: 5px !important;}#paragraph_3356688  {width: 30% !important;}.de #paragraph_3356689_inner P {
	width: 200px;
}

#paragraph_3356689_inner {}#paragraph_3422253_inner {}#paragraph_3356690_inner {}
#paragraph_3356691_inner {}
#paragraph_3356692_inner {}#paragraph_3356693_inner {}#paragraph_3356694 {	white-space: nowrap;	min-height: 0px;}#paragraph_3356694_inner {	min-height: 0px;	zoom: 1;}#paragraph_3356695 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3356695 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3356695 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3356697 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3356697 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3356697 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3356694_inner {}
#paragraph_3356695_inner {}#paragraph_3356695  {width: 70% !important;}#paragraph_3356695 #paragraph_3356695_inner {}#paragraph_3356696_inner {}#paragraph_3356697 {	white-space: nowrap;	min-height: 0px;}#paragraph_3356697_inner {	min-height: 0px;	zoom: 1;}#paragraph_3356698 {
	white-space: normal;}

#paragraph_3356697_inner {padding-bottom: 5px !important;}#paragraph_3356697  {width: 30% !important;}.de #paragraph_3356698_inner P {
	width: 200px;
}

#paragraph_3356698_inner {}#paragraph_3422254_inner {}#paragraph_3356699_inner {}
#paragraph_3356700_inner {}
#paragraph_3356701_inner {}#paragraph_3356702_inner {}#paragraph_3356703 {	white-space: nowrap;	min-height: 0px;}#paragraph_3356703_inner {	min-height: 0px;	zoom: 1;}#paragraph_3356704 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3356704 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3356704 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3356706 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3356706 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3356706 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3356703_inner {}
#paragraph_3356704_inner {}#paragraph_3356704  {width: 70% !important;}#paragraph_3356705_inner {}#paragraph_3827829 {	white-space: nowrap;	min-height: 0px;}#paragraph_3827829_inner {	min-height: 0px;	zoom: 1;}#paragraph_3827831 {
	white-space: normal;}

#paragraph_3827829_inner {margin-top: 10px !important;}
#paragraph_3827831_inner {padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;border-color: #999999 !important;border-width: 1px !important;border-style: solid !important;background-color: #FFE99B !important;}#paragraph_3827831 .h {}#paragraph_3827834_inner {}#paragraph_3827837 {	white-space: nowrap;	min-height: 0px;}#paragraph_3827837_inner {	min-height: 0px;	zoom: 1;}#paragraph_3827840 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3827840 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_3827840 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3827846 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3827846 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_3827846 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3827855 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3827855 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3827855 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_3827837_inner {font-size: 13px !important;line-height: 16px !important;}#paragraph_3827837 .h {line-height: 16px !important;font-size: 13px !important;}
#paragraph_3827840_inner {}#paragraph_3827840  {width: 25% !important;}#paragraph_3827843_inner {}
#paragraph_3827846_inner {}#paragraph_3827846  {width: 50% !important;}#paragraph_3827849_inner {}#paragraph_3827852_inner {}
#paragraph_3827855_inner {}#paragraph_3827855  {width: 25% !important;}#paragraph_3827858_inner {}#paragraph_3827861_inner {font-size: 11px !important;line-height: 14px !important;}#paragraph_3356706 {	white-space: nowrap;	min-height: 0px;}#paragraph_3356706_inner {	min-height: 0px;	zoom: 1;}#paragraph_3356707 {
	white-space: normal;}

#paragraph_3356706_inner {padding-bottom: 5px !important;}#paragraph_3356706  {width: 30% !important;}.de #paragraph_3356707_inner P {
	width: 200px;
}

#paragraph_3356707_inner {}#paragraph_3422255_inner {}#paragraph_3356708_inner {}
#paragraph_3344607_inner {}
#paragraph_3344608_inner {}#paragraph_3344609_inner {}#paragraph_3344610 {	white-space: nowrap;	min-height: 0px;}#paragraph_3344610_inner {	min-height: 0px;	zoom: 1;}#paragraph_3344612 {
	white-space: normal;}

#paragraph_3344610_inner {}#paragraph_3344612_inner {margin-left: 5px !important;}#paragraph_3344614 {	white-space: nowrap;	min-height: 0px;}#paragraph_3344614_inner {	min-height: 0px;	zoom: 1;}#paragraph_3344616 {
	white-space: normal;}

#paragraph_3344614_inner {}#paragraph_3344616_inner {margin-left: 5px !important;}#paragraph_3344616  {}#paragraph_3344618_inner {}#paragraph_6586097 {	white-space: nowrap;	min-height: 0px;}#paragraph_6586097_inner {	min-height: 0px;	zoom: 1;}#paragraph_6586100 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6586100 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6586100 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6586103 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6586103 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6586103 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6586097_inner {}#paragraph_6586100_inner {}#paragraph_6586103_inner {}
#paragraph_3344620_inner {}#paragraph_3344621 {	white-space: nowrap;	min-height: 0px;}#paragraph_3344621_inner {	min-height: 0px;	zoom: 1;}#paragraph_3344622 {
	white-space: normal;}

#paragraph_3344621_inner {}#paragraph_3344622_inner {}
@media print {
#paragraph_3344566 .image_gallery_preview_item_first_row{
padding-top:10px !important;
}#paragraph_3344566 .image_gallery_preview_item_row_last_image{
padding-right:10px !important;
}


}
